version: "2"
services:
  tvheadend:
    image: linuxserver/tvheadend
    container_name: tvheadend
    environment:
      - PUID=10000
      - PGID=10001
      - TZ=Europe/Warsaw
    volumes:
      - /home/user/soft/docker/tvheadend:/config
      - /mnt/store/TV:/recordings
    ports:
      - 9981:9981
      - 9982:9982
    devices:
      - /dev/dvb
    restart: unless-stopped
